@media screen and (max-width: 768px) {
  .container {
    width: 425px;
    position: relative; 
  } 
}

@media screen and (max-width: 768px) and (max-width: 425px) {
  .container {
    width: 375px;
    padding: 0 15px;
  } 
}

@media screen and (max-width: 758px){
  .header-top-right ul {
      display: none;
  }

  .header-top-phones img {
      display: none;
  }

  .header-top-phones li {
      margin-right: 0;
  }

  .header-top-phones li._first:before {
      display: none;
  }

  .header-email {
      display: none;
  }

  .header-top-right {
      display: none;
      margin: 0 0 0 auto;
  }

  .header-top-phones li._first {
      margin-right: 23px;
  }

  .header-menu ul {
      display: none;
  }

  .header-menu {
      padding: 20px 0;
  }

  .header-menu-search .search-field {
      width: 100%;
  }

  .header-menu .container._flex {
      display: block;
  }

  .header-menu-search {
      display: none;
  }

  .header-promo h1 {
      padding: 30px 0;
      font-size: 30px;
  }

  .header-search {
      padding: 20px;
  }

  .header-search-body-item {
      width: 100%;
      margin-bottom: 16px;
  }

  section.regions {
      margin-top: 0;
  }

  .header-promo {
      height: auto;
      padding-bottom: 50px;
  }


  ._search-field {
      width: 100%;
  }

  a._reset {
      margin-top: 13px;
  }

  .regions h2 {
      font-size: 30px;
      color: #000;
      padding: 30px 0;
  }

  .regions-item {
      background-size: 110% !important;
  }

  .advantages h2 {
      padding: 30px 0;
      margin-bottom: 10px;
  }

  section.advantages {
      padding: 30px 0;
  }

  .advantages-content._flex {
      display: block;
  }

  .advantages-items._flex {
      width: 100%;
  }

  .advantages-slider {
      width: 100%;
  }

  .advantages-slide .advantages-slide-img {
      width: 100%;
      margin-bottom: 10px;
  }

  .advantages-slide-content {
      width: 100%;
  }

  ._slide-arrow-next {
      right: -30px;
  }

  ._slide-arrow-prev {
      left: -30px;
  }

  .consulting h2 {
      padding: 30px 0;
      font-size: 30px;
      margin-bottom: 20px;
  }

  .consulting .consulting-form {
      width: 100%;
      padding: 25px;
  }

  .consulting .consulting-form-field input {
      width: 86%;
  }

  .add-reviews-btn .btn {
      padding: 17px 0;
      width: 100%;
  }

  .news-items .news-item {
      width: 100%;
      margin-bottom: 50px;
  }

  section.news {
      padding-bottom: 50px;
  }

  footer .container._flex {
      display: block;
  }

  .footer-contacts {
      padding: 30px 0px;
  }

  .footer-cities {
      padding: 30px 0;
  }
  ._logo .mobile-menu-show{
    display: block;
    width: 40px !important;
  }
  .header-menu ._logo {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
  }

  a.mobile-menu-show {
      width: 40px;
  }

  .menu-lock {
      height: 100%;
      overflow: hidden;
      pointer-events: none;
  }

  .mobile-menu {
    position: fixed;
    top: 0;
    left: -100%;
    background: #F5F5F5;
    width: 100%;
    height: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    pointer-events: auto;
    overflow: hidden;
    overflow-y: auto;
    z-index: 999999;
    padding: 21px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    display: block
  }

  .mobile-menu.active{
      visibility: visible;
      opacity: 1;
      left: 0;
  }

  a.close-menu {
      width: 26px;
      position: absolute;
      right: 20px;
      top: 20px;
  }
  .mobile-menu-top ._links li {
      width: 36px;
      margin-right: 22px;
  }

  .mobile-header-email li img {
      width: 30px;
  }

  .mobile-header-email ul {
      display: flex !important;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap;
  }

  .mobile-header-email {
      margin: 25px 0px 40px;
  }

  .mobile-header-email li a {
      color: #0f6485;
  }


  .mobile-header-email li a.btn {
      color: #fff;
      padding: 13px 16px;
  }

  ul.mobile-nav li {
      display: block;
      text-align: center;
      margin-bottom: 20px;
  }

  ul.mobile-nav li a {
      font-size: 18px;
      font-weight: 700;
  }

  ul.mobile-nav li ul {margin-top: 11px;}

  ul.mobile-nav li ul li a {
      font-size: 16px;
      font-weight: normal;
  }

  ul.mobile-nav li ul{
    max-height: 0;
    overflow: hidden;
    transition: all .5s ease;
  }
  ul.mobile-nav li.submenu a{
    position: relative; 
  }
  ul.mobile-nav li.submenu > a:before{
    content: "";
    width: 12px;
    height: 12px;
    background: url("../img/arrow.png") center;
    background-size: cover;
    position: absolute;
    right: -30px;
    top: 5px;
    transition: all 0.2s ease;
  }
  ul.mobile-nav li.submenu.active > a:before{
    transform: rotate(180deg);

  }
  ul.mobile-nav li.active ul{
    max-height: 500px;
  }
  ul.mobile-nav li ul li {
      margin-bottom: 10px;
  }
  .news h2 {
    padding-left: 0;
  }

  .appartments-item {
    width: 100%;
}

  .appartments-item-top-left {
      width: 100%;
  }

  .appartments-item-top-left img {
  }

  .appartments-item-top-left-slide-img {
      width: 100%;
  }

  .appartments-item-top-right {
      width: 100%;
      margin-top: 14px;
  }

  appartments-item-bottom-btns {
      text-align: center;
  }

  .appartments-item-bottom-btns .btn {width: 100%;text-align: center;margin-right: 0;margin-bottom: 13px;}

  li.appartments-item-bottom-btns {
      margin-right: 0;
      width: 100%;
      padding-left: 0;
  }

  .appartments-item-bottom-btns a:last-child {
      display: block;
      text-align: center;
  }

  ._page-title {
    padding: 30px 0;
  }

  ._page-title h2 {
      font-size: 30px;
  }

  .question-form-field {
      width: 100%;
      margin-bottom: 11px;
  }

  .question-form-btns {
      padding: 25px 0;
  }

  .question-form-btns label {
      width: 90%;
  }

  .question-form-policy {
      margin-bottom: 20px;
  }

  .question-form-text textarea {
      width: 90%;
  }

  .question {padding-bottom: 100px;}

  .product-content-left {
    width: 100%;
  }

  .product-content-left-bottom-slide {
    width: 100px;
    height: 100px;
}

  section.inner-search {
      display: none;
  }

  section.product-content {
      position: relative;
      margin-top: 0;
      padding-top: 0;
  }

  section.crumbs {
    position: relative;
    z-index: 9;
    padding: 10px 0;
    font-size: 14px;
  }

  .product-content-right h2 {
    position: absolute;
    top: 0;
  }

  .product-content-right {
      width: 100%;
  }

  section.product-content .container {
      padding-top: 170px;
  }

  section.product-content {
      padding-top: 21px;
      padding-bottom: 50px;
  }

  .product-content-right-bottom p {
      margin-bottom: 40px;
  }

  .product-description {
      padding-top: 40px;
      padding-bottom: 40px;
  }

  .product-description ul li {
      margin-right: 0;
      width: 47%;
  }

  .product-description ul li:nth-child(2n) {
      margin-right: 0;
  }

  .crumbs ul li {
    font-weight: 800;
    margin-bottom: 2px;
  }

  .crumbs ul li a {
      font-weight: 400;
  }
  .appartments-item.long .appartments-item-top-left {
        width: 100%;
        height: auto;
    }
    
    .long .appartments-item-top-right {
        margin-left: 0;
    }
    
    .long .appartments-item-bottom {
        padding: 26px;
    }
    
    .long ._products-items li {
        margin-right: 22px;
    }
    
    .recomend h2 {
        font-size: 30px;
        padding: 0;
        margin-bottom: 50px;
    }
    .long .appartments-item-top-left-slide {
        height: 219px;
    }
    
        
    .popup {
        width: 100%;
        padding: 60px 30px;
    }
._logo > a {
    width: 180px;
}

}